### Property

# EvinceDocument TransitionEffect:alignment

since: 3.0

#### Declaration

    property alignment: EvinceDocument.TransitionEffectAlignment [ read, write ]

#### Description

No description available.

Type: | `EvTransitionEffectAlignment`
Available since: | 3.0

Default value | EV_TRANSITION_ALIGNMENT_HORIZONTAL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no